Subject: vim 4.6 is slow too (was: vim5.0k and syntax highlighting)
From: [email-masked] ("Bernd Prager")

30 Jul 1997 17:47:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: "cygnus" <[email-masked]>
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.52)
Original-Sender: [email-masked]

On 30 Jul 97 at 10:00, Jerome Gay wrote:

> I also tried to compile vim5.0k under gnuwin32 but it does not work properly
> (excessively slow responses).
> I'm using b18 with latest coolview (07/24) from Sergey, with ncurses.
> Did you change something to vim5.0k source code ?
> Do you use termcap or curses ?
> Do you have any advice ?
> Are you using binary or text mounts ?

I compiled vim4.6 with the the latest coolview, 
first with ncurses and then with termcap. 
It's is horrible slow too in both cases.
I use binary mounts. I tried TERM=linux
and TERM=w32ansi. Nothing helps!
Any ideas?

Bernd
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".